Bug 183042 - Review Request: perl-Kwiki-Archive-Rcs
Review Request: perl-Kwiki-Archive-Rcs
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Tibbitts
Fedora Package Reviews List
:
Depends On: 183040
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-02-25 13:58 EST by Steven Pritchard
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 19:03:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Steven Pritchard 2006-02-25 13:58:57 EST
Spec Name or Url: http://ftp.kspei.com/pub/steve/rpms/perl-Kwiki-Archive-Rcs/perl-Kwiki-Archive-Rcs.spec
SRPM Name or Url: http://ftp.kspei.com/pub/steve/rpms/perl-Kwiki-Archive-Rcs-0.15-1.src.rpm
Description:
Kwiki Page Archival Using RCS.
Comment 1 Steven Pritchard 2006-02-27 18:00:07 EST
http://ftp.kspei.com/pub/steve/rpms/perl-Kwiki-Archive-Rcs-0.15-2.src.rpm

* Mon Feb 27 2006 Steven Pritchard <steve@kspei.com> 0.15-2
- Drop explicit BR: perl.
Comment 2 Steven Pritchard 2006-02-27 20:19:32 EST
Apparently I was missing an explicit Requires: rcs.

http://ftp.kspei.com/pub/steve/rpms/perl-Kwiki-Archive-Rcs-0.15-3.src.rpm
Comment 3 Jason Tibbitts 2006-03-02 13:29:50 EST
Package is properly named.
Specfile is clean and follows the template.
Source matches upstream.
License is correct and included as %doc.
Package builds in mock.
Package dependencies are sane.

Approved.

Note You need to log in before you can comment on or make changes to this bug.